### Function

# Gimp context_set_line_join_style

since: 2.10

#### Declaration [src]

    gboolean
    gimp_context_set_line_join_style (
      GimpJoinStyle join_style
    )

#### Description [src]

Set the line join style setting.

Modifies the line join style setting for stroking lines. This setting affects the following procedures: gimp_drawable_edit_stroke_selection(), gimp_drawable_edit_stroke_item().

Available since: 2.10

#### Parameters

`join_style`

  Type: `GimpJoinStyle`

  The line join style setting.

#### Return value

Type: `gboolean`

TRUE on success.